package com.axis.innovators.box.verification;

/**
 * @author tzdwindows 7
 */
public class VerificationService {
    public static UserTags determineUserType(OnlineVerification identifier) {
        UserTags userTags = UserTags.RegularUsers;
        userTags.setUser(identifier);
        return userTags;
    }

    /**
     * 发送密码重置链接给用户
     * @param text
     * @return
     */
    public static boolean sendPasswordReset(String text) {
        return true;
    }

    public static boolean registerUser(String text, String text1, String pwd) {
        return true;
    }
}
